@import "styles/constants";

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  @media screen and (max-width: $width-mobile) {
    min-height: 100%;
  }
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 65px 0 25px 0;

  @media screen and (max-width: $width-mobile) {
    padding-top: 0;
  }
}


.creditCardInputs {
  position: relative;
  display: flex;
  flex-direction: column;
  @media screen and (max-width: $width-mobile) {
    min-height: 100%;
  }


  .insetButtons {
    display: flex;
    margin-top: 24px;
    margin-bottom: 7px;

    & > button:nth-of-type(1) {
      margin-right: 16px;
    }
  }


  .rowButtonSave {
    .disableStyle {
      margin-top: 13px;
      background-color: #eee;
      border-color: #fe0000;
      color: #fe0000;
    }
  }

  .footerInputs {
    margin-bottom: 40px;

    > .wrapInputAutocomplete {
      input {
        margin-bottom: 25px;
      }
    }
  }
}
